<template>
    <require from="./componentes/menu/menu-arriba"></require>
    <require from="./componentes/menu/menu-derecha"></require>
    <require from="./componentes/mensaje/mensaje"></require>
    <menu-arriba></menu-arriba> 
    <menu-derecha></menu-derecha>
    <mensaje></mensaje>

    <div class="ren">
            <div class="col c12 m12 g12 cuerpo"> 
                <compose view.bind="Vistas" view-model="${VistasModelos}"></compose>                    
            </div>
        </div>
</template>
